IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIFSMSTOKENDIGER' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD AKTIFSMSTOKENDIGER nvarchar(1000)
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIFSMSTOKENDIGERSONTARIH' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD AKTIFSMSTOKENDIGERSONTARIH DATETIME
GO
